.madom-footer__col {
	flex: 1;
	min-width: 200px;
}

.madom-footer__copy {
	font-size: var(--wp--preset--font-size--sm);
	color: var(--wp--preset--color--white);
	margin: 0;
}

.madom-footer__links {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}

.madom-footer__links a {
	color: var(--wp--preset--color--neutral-500);
	text-decoration: none;
	font-size: var(--wp--preset--font-size--md);
	line-height: 24px;
	transition: color 200ms ease;
}

.madom-footer__links a:hover {
	color: var(--wp--preset--color--white);
}

.madom-footer__socials .wp-social-link {
	opacity: 0.72;
	transition: opacity 200ms ease;
	background: transparent !important;
}

.madom-footer__socials .wp-social-link svg {
	width: 22px;
	height: 22px;
}

.madom-footer__socials .wp-social-link:hover {
	opacity: 1;
}

@media (width < 1024px) {
	.madom-footer__col--brand {
		flex-basis: 100%;
	}
}

@media (width < 520px) {
	.madom-footer__col {
		min-width: 135px;
	}
}
